Intrusion Prevention

ManageEngine.Multiple.Products.Blind.SQL.Injection

Description

This indicates an attack attempt against an SQL Injection vulnerability in Multiple ManageEngine products.
The vulnerability is due to insufficient sanitizing of user supplied inputs in the application when handling HTTP requests. A remote attacker can exploit this to gain unauthorized access to sensitive information via a HTTP request.

Affected Products

ManageEngine OpManager before Version 11.6
Applications Manager before v11.9 b11912
ManageEngine IT360 v10.5 and prior

Impact

System Compromise: Remote attackers can add, view, delete or modify data in the database of the affected application

Recommended Actions

For ManageEngine OpManager, apply the most recent upgrade or patch from the vendor.
https://support.zoho.com/portal/manageengine/helpcenter/articles/vulnerabilities-in-failoverhelperservlet
For Applications Manager, upgrade to version 11.9 b11912 or above from the vendor.
For ManageEngine IT360, currently we are unaware of any vendor supplied patch for this issue.

CVE References

CVE-2014-7864